Bug 1010640 - [abrt] list_del corruption. prev->next should be ffff8800722f0840, but was ffff88001a270840
[abrt] list_del corruption. prev->next should be ffff8800722f0840, but was ff...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:db22f99664b7e50a0df8ad4863b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-22 04:44 EDT by mamii
Modified: 2015-02-17 12:17 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:17:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (57.43 KB, text/plain)
2013-09-22 04:44 EDT, mamii
no flags Details

  None (edit)
Description mamii 2013-09-22 04:44:25 EDT
Additional info:
reporter:       libreport-2.1.7
list_del corruption. prev->next should be ffff8800722f0840, but was ffff88001a270840
Modules linked in: fuse ebtable_nat nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 bnep iptable_nat nf_nat_ipv4 nf_nat bluetooth rfkill iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep snd_seq ppdev iTCO_wdt iTCO_vendor_support tg3 coretemp snd_seq_device snd_pcm ptp pps_core parport_pc parport shpchp lpc_ich serio_raw i2c_i801 snd_page_alloc snd_timer snd microcode soundcore acpi_cpufreq mperf mfd_core joydev binfmt_misc uinput i915 video i2c_algo_bit drm_kms_helper ata_generic drm pata_acpi i2c_core
CPU: 0 PID: 354 Comm: X Not tainted 3.11.1-200.fc19.x86_64 #1
Hardware name: Hewlett-Packard HP Compaq dx7400 Microtower/0AB8, BIOS MS7352 1.12 07/01/2008
 0000000000000009 ffff880072167bc8 ffffffff816476af ffff880072167c10
 ffff880072167c00 ffffffff810670dd ffff8800722f0780 ffff88003744d748
 ffff88003744c000 0000000000031e6b ffff8800722f0840 ffff880072167c60
Call Trace:
 [<ffffffff816476af>] dump_stack+0x45/0x56
 [<ffffffff810670dd>] warn_slowpath_common+0x7d/0xa0
 [<ffffffff8106714c>] warn_slowpath_fmt+0x4c/0x50
 [<ffffffff813106f1>] __list_del_entry+0xa1/0xd0
 [<ffffffffa009355b>] i915_gem_object_move_to_active+0x9b/0x170 [i915]
 [<ffffffffa009b62d>] i915_gem_do_execbuffer.isra.14+0x65d/0xfb0 [i915]
 [<ffffffffa0094513>] ? i915_gem_object_put_fence+0x23/0xb0 [i915]
 [<ffffffffa009c40b>] ? i915_gem_execbuffer2+0x4b/0x270 [i915]
 [<ffffffffa009c450>] i915_gem_execbuffer2+0x90/0x270 [i915]
 [<ffffffffa001c142>] drm_ioctl+0x532/0x660 [drm]
 [<ffffffff811b9d2d>] do_vfs_ioctl+0x2dd/0x4b0
 [<ffffffff811b9f81>] SyS_ioctl+0x81/0xa0
 [<ffffffff81656859>] system_call_fastpath+0x16/0x1b
Comment 1 mamii 2013-09-22 04:44:32 EDT
Created attachment 801138 [details]
File: dmesg
Comment 2 Fedora End Of Life 2015-01-09 14:56:01 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2015-02-17 12:17:44 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.